Bug 1302791 - CVE-2016-2038 CVE-2016-2039 CVE-2016-2040 CVE-2016-1927 CVE-2016-2041 CVE-2016-2043 CVE-2016-2044 CVE-2016-2045 phpmyadmin: various flaws [epel-all]
CVE-2016-2038 CVE-2016-2039 CVE-2016-2040 CVE-2016-1927 CVE-2016-2041 CVE-201...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: phpMyAdmin (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2016-2038 CVE-2016-2039 CVE-2016-2040 CVE-2016-1927 CVE-2016-2041 CVE-2016-2043 CVE-2016-2044 CVE-2016-2045
  Show dependency treegraph
 
Reported: 2016-01-28 11:15 EST by Adam Mariš
Modified: 2016-02-16 21:27 EST (History)
2 users (show)

See Also:
Fixed In Version: phpMyAdmin-4.4.15.4-1.el7 phpMyAdmin-4.0.10.14-1.el6
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-14 19:24:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2016-01-28 11:15:52 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora EPEL. While
only one tracking bug has been filed, please correct all affected versions
at the same time.  If you need to fix the versions independent of each
other, you may clone this bug as appropriate.
    
[bug automatically created by: add-tracking-bugs]
Comment 1 Adam Mariš 2016-01-28 11:15:57 EST
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1302676,1302677,1302679,1302680,1302681,1302684,1302685,1302686,1302791

# Description of your update
notes=Security fix for CVE-2016-2038, CVE-2016-2039, CVE-2016-2040, CVE-2016-1927, CVE-2016-2041, CVE-2016-2043, CVE-2016-2044, CVE-2016-2045

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi update submission link(s) instead:

https://bodhi.fedoraproject.org/updates/new?type_=security&bugs=1302676,1302677,1302679,1302680,1302681,1302684,1302685,1302686,1302791
Comment 2 Fedora Update System 2016-01-28 15:37:25 EST
phpMyAdmin-4.4.15.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5aba523f53
Comment 3 Fedora Update System 2016-01-28 15:38:06 EST
phpMyAdmin-4.0.10.13-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6eee18cd6e
Comment 4 Fedora Update System 2016-01-28 15:38:43 EST
phpMyAdmin4-4.0.10.13-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2a457c3d5b
Comment 5 Fedora Update System 2016-01-30 14:35:56 EST
phpMyAdmin-4.4.15.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5aba523f53
Comment 6 Fedora Update System 2016-01-30 15:19:18 EST
phpMyAdmin-4.0.10.14-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6eee18cd6e
Comment 7 Fedora Update System 2016-01-30 15:21:14 EST
phpMyAdmin4-4.0.10.14-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2a457c3d5b
Comment 8 Fedora Update System 2016-01-31 01:18:52 EST
phpMyAdmin4-4.0.10.14-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2a457c3d5b
Comment 9 Fedora Update System 2016-02-01 02:20:46 EST
phpMyAdmin-4.0.10.14-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6eee18cd6e
Comment 10 Fedora Update System 2016-02-01 11:20:51 EST
phpMyAdmin-4.4.15.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5aba523f53
Comment 11 Fedora Update System 2016-02-16 20:57:24 EST
phpMyAdmin-4.4.15.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-02-16 21:27:48 EST
phpMyAdmin-4.0.10.14-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.